
/* All credit for menus goes to HTMLDog ...  see
 * http://www.htmldog.com/articles/suckerfish/dropdowns/ */

/* Borders, margins, whatever: vertical horizontal;
 *                         or: 0 0 bottom 0;
 */

body {
  padding: 0;
  margin: 0;
}

#menu {
  /*font: 78%/1.5 arial, helvetica, serif;*/
  font: arial, helvetica, sans-serif;
  text-align: left;
}

.menu-new {
    background-color:#E00;
    width:8em;
}

#nav, #nav ul {
  float: left;
  width: 100%;
  list-style: none;
  line-height: 1;
  /* Background colour of the top bar of the menu: */
  background: #000080;
  font-weight: bold;
  padding: 0;
  margin: 0 0 1em 0;
}

#nav a {
  display: block;
  color: white;
  text-decoration: none;
  padding: 0.25em 1em;
}

#nav a.daddy {
  background: url(/images/rightarrowwhite.gif) center right no-repeat;
}

#nav li {
  float: left;
  padding: 0;
  width: 10em;
}

/* "#nav li ul { width" needs to match "#nav li ul ul { margin", and 
 * be 1 em larger than "#nav li li { width" and "#nav li ul a { width"
 */

#nav li ul {
  position: absolute;
  left: -999em;
  height: auto;
  width: 12.0em;
  font-weight: normal;
  /* Background colour of the dropped menu: */
  background: #000080;
  border-width: 0;
  margin: 0;
}

#nav li li {
  padding-right: 1em;
  width: 11em
}

#nav li ul a {
  width: 11em;
  w\idth: 9em;
}

#nav li ul ul {
  margin: -1.75em 0 0 12em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
  left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
  left: auto;
}

#nav li:hover, #nav li.sfhover {
  /* Background colour of the selection the cursor is over: */
  background: #558;
}

#content {
  clear: both;
  margin: 1em;
}

#content a:hover {
  text-decoration: none;
}

